﻿.cases-block{
    width: 100%;
    display: block;
    position: relative;
    background-color: #f5f5f5;
    padding-bottom: 1px;
}
.cases-block .main-title-box{
    margin: 50px 0;
}

.cases-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    font-size: 0;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}


.cases-list{
    width: 360px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 60px;
}
.cases-list:nth-child(3n+2){
    margin: 0 60px;
}
.cases-list-img-box{
    width: 100%;
    display: block;
    height: 320px;
    position: relative;
    overflow: hidden;
}

.cases-list-img{
    width: 0%;
    display: block;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.cases-list-title-box{
    width: 100%;
    display: block;
    position: relative;
    background-color: #FFF;
}
.cases-list-title{
    font-size:16px;
    height: 65px;
    line-height: 65px;
    text-align: center; 
    display: block;
    box-sizing: border-box;
    position: relative;
    z-index:1;
    overflow: hidden; 
}
.cases-list-title-border{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.cases-list-border-top{
    width: 100%;
    height: 1px;
    display: block;
    background-color: #d1d1d1;
    position: absolute;
    top: 0;
    left: 0;
    transform-origin: left;
    transition: all .8s ease;
}
.cases-list-border-right{
    width: 1px;
    height: 100%;
    display: block;
    background-color: #d1d1d1;
    position: absolute;
    top: 0;
    right: 0;
    transform-origin: bottom;
    transition: all .5s ease;
 
}

.cases-list-border-left{
    width: 1px;
    height: 100%;
    display: block;
    background-color: #d1d1d1;
    position: absolute;
    top: 0;
    left: 0;
    transform-origin: top;
    transition: all .5s ease;
}

.cases-list-border-bottom{
    width: 100%;
    height: 1px;
    display: block;
    background-color: #d1d1d1;
    position: absolute;
    bottom: 0;
    left: 0;
    transform-origin: right;
    transition: all .8s ease;
}


.cases-more-box{
    width: 130px;
    height: 40px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    border: 1px solid #d1d1d1;
    background-color: #FFF;
    text-align: center;
    line-height: 38px;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: 100;
    margin-bottom: 60px;
    position: relative;
}
.cases-list-img-mask{
    width: 100%;
    height: 100%;
    background-color: rgba(255,152,152,0.8);
    position: absolute;
    display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    font-size: 16px;
    color: #FFF;
    transition: all .5s ease;
    opacity: 0;
    top: 0;
    left: 0;
}

/*---------------page----------------*/
#cases-page .main-title-box{
    margin: 50px 0;
}
.cases-page-block{
    font-size: 0;
    display: block;
}
.casess-page-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.cases-page-info-left,
.cases-page-info-right{
    display: inline-block;
    vertical-align: top;
}
.cases-page-info-left{
    width: 700px;
    max-width: 100%;
}
.cases-page-info-right{
    width: calc(100% - 700px);
    text-align: right;
}
.news-page-title{
    font-size: 22px;
    display: block;
    letter-spacing: 1px;
}
.news-page-time{
    font-size: 12px;
    font-weight: 100;
    font-family: "Roboto";
    color: #888888;
    display: block;
    margin: 10px 0;
    letter-spacing: 1px;
}
.news-page-edit-box{
    font-size: 14px;
    color: #555555;
    letter-spacing: 1px;
    line-height: 1.6;
    min-height: 200px;
    margin-top: 20px;
}

.casess-page-box{
    padding-bottom: 180px;
}


.news_back_box{
    width: 100%;
    border-top: 1px solid #d1d1d1;
    margin-top: 20px;
    position: relative;
}
.news_back_box{
    font-size: 0;
    width: 100%;
}

.news-link{
    width: 140px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;    
    overflow: hidden;
    height: 22px;
}
.cases-page-more{
    width: 200px;
    max-width: 100%;
    display: block;
    vertical-align: top;
    text-align: center;
    left:calc(50% - 100px);
    position: absolute;
    z-index: 1;
}
.news-link{
    color: #ff9898;
    transition: all .5s ease;
}
.cases-next{
    float: right;
    text-align: right;
}
.cases-prev{
    float: left;
}
.cases_more_box{
    position: relative;
    margin-top: 20px;
    display: block;
}
.news-link span{
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
    letter-spacing: 1px;
    width: 120px;
    max-width: 100%;
    overflow: hidden;
}
.cases-page-more-icon{
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    font-weight: bold;
    margin-right: 5px;
  
}
.cases-page-more span{
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    transition: all .5s ease;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.cases-page-more span:after{
    content: 'none';
    font-size: 0;
    width: 0%;
    height: 1px;
    display: block;
    position: absolute;
    bottom: -2px;
    transition: all .5s ease;
    background-color: #000;
    transition-delay: .2s ;
}


.news-page-info-recent-box{
    width: 300px;
    max-width: 100%;
    display: inline-block;
    padding-left: 20px;
    box-sizing: border-box;
}
.sum_index_news_title_box{
    text-align: left;
}
.sum_index_news_title{
    font-size: 30px;
    font-family: "Roboto";
    display: inline-block;
    vertical-align: bottom; 
    height: 40px; 
    font-weight: 100;
}
.sum_index_news_title2{
    font-size: 14px;
    color: #888888;
    margin-left: 10px;
    display: inline-block;
    vertical-align: bottom;
    letter-spacing: 2px;
}

.news-page-info-list-box{
    width: 100%;
    display: block;
    margin-top: 10px;
    border-top: 1px solid  #888888;
    text-align: left;
}
.cases-list-img-box{
    height: 303px;
}
.news-page-info-list{
    width: 100%;
    padding: 15px 0;
    border-bottom: 1px solid #888888;
    display: block;
}
.news-page-info-list-img{
    width: 80px;
    height: 80px;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
}

.news-page-more-info{
    width: calc(100% - 80px);
    padding: 0 10px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
}

.news-page-more-list-title{
    font-size: 12px;
    letter-spacing: 2px;
    color: #000;
    transition: all .5s ease;
}



.cases_more_box:after{
    content: 'none';
    font-size: 0;
    display: block;
    clear: both;
}

.cases-mask-top{
    width: 1000px;
    max-width: 100%;
    height: 1000px;
    background-color: #FFF;
    display: block;
    position: absolute;
    transform: rotate(45deg);
    top: -360px;
    left: -500px;
}
.cases-mask-bottom{
    width: 1000px;
    max-width: 100%;
    height: 1000px;
    background-color: #FFF;
    display: block;
    position: absolute;
    transform: rotate(45deg);
    bottom: -600px;
    right: -700px;
}